.body{
    font-family: 'Inika', serif;
    font-weight: 700;
}
.h1{
    margin: 72px 0;
    font-size: 40px;
    font-family: 'Inika', serif;
    font-weight: 700;
}
.line{
    width: 402px;
    border-bottom: 5px solid #3E45E8;
}
.header{
    height: 110px;
    text-align: center;
    color: #3E45E8;
    font-size: 48px;
    font-weight: 400;
    padding: 21px;
    font-family: 'M PLUS 1p', sans-serif;}
.header-span{
    color: #E8C23E;
    
}
.banner{
   box-sizing: border-box;
    height: 803px;
    background-image: url("../img/image\ 1.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 195px;
    padding-left: 118px;
}
.content{
    box-sizing: border-box;
    height: 136px;
    font-size: 48px;
    font-weight: 700;
    font-family: 'Inika', serif;
    color: white;
    padding-left: 50px;
    width: 100%;
    background-image: url("../img/blue.png");
    background-repeat: no-repeat;
    
}
.flag{
    height: 136px;
    background-image: url("../img/yellow.png");
    background-repeat: no-repeat;
}
.main{
    padding: 0 80px;

}
.card{
    border: 1px solid black;
    width: 25%;
    color: #1E8DF2;
    font-weight: 700;
    display: inline-block;
    border-radius: 32px;
    box-shadow: 0px 4px 57px black;
}
.card_margin{
    margin: 0 4.5%;
}
.card_image{
    width: 100%;
}
.card_title{
    font-size: 24px;
    padding: 10px;
    box-sizing: border-box;
}
.card_subtitle{
    font-weight: 400;
    font-size: 20px;
    color: #E8C23E;
    padding: 10px;
    box-sizing: border-box;
}
.title_two{
    margin: 74px 360px;
    font-size: 40px;
    font-family: 'Inika', serif;
    font-weight: 700;
}
.line_two{
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin: 21px 100px;
}
.ukraine{
    padding-left: 260px;
    padding-top: 41px;
}
.support{ 
    background-color: #2A61F0;
    max-width: 551px;
    max-height: 121px;
    margin: auto;
    
}
.support_text{
    font-size: 64px;
    font-family: 'Inika', serif;
    font-weight: 700;
    margin: 20px 92px 10px 93px;

}
.support_text a{
    text-decoration: none;
}
.background{
    background-color:  #2F4A4B;
    width: 100%;
    height: 320px;
}
.text_background{

    color: #3E45E8;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 48px;
    margin: 0px 546px;

}
.text_ukraine{
    color: #DFE31E;
}
.post{
    font-family: 'Marcellus', serif;
    font-size: 36px;
    margin: 5px 566px;
}
.post a{
    text-decoration: none;
}
.number{
    font-family: 'Marcellus', serif;
    margin: 5px 600px;
    font-size: 36px;
}
.number a{
    text-decoration: none;
}
.icons{
    display: inline-block;
    position: relative;
    left: 584px;
}